{
  "version": "v1.0.62",
  "buildCount": 62,
  "lastDeploy": "2026-05-12T04:15:48.794Z",
  "lastCommit": {
    "hash": "599d833",
    "message": "docs: adiciona guia de auto-cura à wiki",
    "author": "Rui"
  }
}